phpize: not found

To fix simply install php5-dev package:

sudo apt-get install php5-dev